Opened 3 years ago

Closed 3 years ago

#27751 closed defect (fixed)

barvinok spkg-install syntax error

Reported by: jdemeyer Owned by:
Priority: blocker Milestone: sage-8.8
Component: packages: optional Keywords:
Cc: embray Merged in:
Authors: Dima Pasechnik Reviewers: Jeroen Demeyer
Report Upstream: N/A Work issues:
Branch: e758967 (Commits, GitHub, GitLab) Commit: e758967c3ec4d129a15b18c6b63da277241f7968
Dependencies: Stopgaps:

Status badges

Description

#27212 introduced a syntax error in build/pkgs/barvinok/spkg-install:

./spkg-install: line 37: syntax error near unexpected token `fi'
./spkg-install: line 37: `fi'

Change History (5)

comment:1 Changed 3 years ago by dimpase

line 37? Are you sure? There are not so many lines there...

Version 0, edited 3 years ago by dimpase (next)

comment:2 Changed 3 years ago by dimpase

oops, I see. missing then in if.

comment:3 Changed 3 years ago by dimpase

  • Authors set to Dima Pasechnik
  • Branch set to u/dimpase/packages/barvinokfix1
  • Commit set to e758967c3ec4d129a15b18c6b63da277241f7968
  • Status changed from new to needs_review

this builds fine.


New commits:

e758967adding missing then in if

comment:4 Changed 3 years ago by jdemeyer

  • Reviewers set to Jeroen Demeyer
  • Status changed from needs_review to positive_review

comment:5 Changed 3 years ago by vbraun

  • Branch changed from u/dimpase/packages/barvinokfix1 to e758967c3ec4d129a15b18c6b63da277241f7968
  • Resolution set to fixed
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.